<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Return a Parameter with the passed name, or null.">
<meta name="KeyWords" content="getParameter,Operation getParameter,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Operation&nbsp;<a href="class3654ad780280.htm" target="contents_frame">JavaParameter</a>&nbsp;<IMG SRC="../../webviewer/34.jpg"BORDER=0>getParameter&nbsp;(String&nbsp;parameterName),&nbsp;in&nbsp;Class&nbsp;<a href="class3654ae910271.htm" target="contents_frame">Method</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Return&nbsp;a&nbsp;Parameter&nbsp;with&nbsp;the&nbsp;passed&nbsp;name,&nbsp;or&nbsp;null.</font><BR><BR>
</body>
</html>
